field: a45df4e5-5039-4d52-840c-d30dbfa993fe # Caregiver
fieldLayouts:
  b0ca3d43-8a87-4e72-90ce-c0d7be5dd8ad:
    tabs:
      -
        elements:
          -
            fieldUid: 861314f1-7bf9-420e-8c0b-725aa46e1eb8 # Section Title
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: af13eecd-33f9-428b-a473-40291fe50810 # Section Information
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  861314f1-7bf9-420e-8c0b-725aa46e1eb8: # Section Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionTitle
    instructions: ''
    name: 'Section Title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  af13eecd-33f9-428b-a473-40291fe50810: # Section Information
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionInformation
    instructions: ''
    name: 'Section Information'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '6'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: caregiver
name: Caregiver
sortOrder: 1
